<?xml version="1.0" encoding="UTF-8"?>
<scr:component xmlns:scr="http://www.osgi.org/xmlns/scr/v1.3.0" name="com.liferay.client.extension.web.internal.exportimport.data.handler.ClientExtensionEntryRelStagedModelDataHandler">
  <service>
    <provide interface="com.liferay.exportimport.kernel.lar.StagedModelDataHandler"/>
  </service>
  <reference name="_layoutSetLocalService" interface="com.liferay.portal.kernel.service.LayoutSetLocalService" field="_layoutSetLocalService"/>
  <reference name="_portal" interface="com.liferay.portal.kernel.util.Portal" field="_portal"/>
  <reference name="_stagedModelRepository" interface="com.liferay.exportimport.staged.model.repository.StagedModelRepository" target="(model.class.name=com.liferay.client.extension.model.ClientExtensionEntryRel)" field="_stagedModelRepository"/>
  <implementation class="com.liferay.client.extension.web.internal.exportimport.data.handler.ClientExtensionEntryRelStagedModelDataHandler"/>
</scr:component>
